
QGIS Application - Bug report #11866

Globo

2014-12-15 07:19 AM - emiliano manzo

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Globe

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20081

Description

Hi,

Qgis crash when i click on globo.

Process:         QGIS [4765]

Path:            /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:      org.qgis.qgis2

Version:         2.6.0 (2.6.0 [])

Code Type:       X86-64 (Native)

Parent Process:  launchd [265]

Responsible:     QGIS [4765]

User ID:         501

Date/Time:       2014-12-15 16:11:00.759 +0100

OS Version:      Mac OS X 10.9.5 (13F34)

Report Version:  11

Anonymous UUID:  BAFEA812-7207-81A7-CA50-648F00997019

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)

Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000138

VM Regions Near 0x138:

--> 

    __TEXT                 000000010be0d000-000000010c56c000 [ 7548K] r-x/rwx SM=COW 

/Applications/QGIS.app/Contents/MacOS/QGIS

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0                                     0x000000011b1f3e74 std::vector<osg::ref_ptr<osgEarth::TerrainEffect>,

std::allocator<osg::ref_ptr<osgEarth::TerrainEffect> > >::push_back(osg::ref_ptr<osgEarth::TerrainEffect> const&) + 12

1                                     0x000000011b1f1fab osgEarth::TerrainEngineNode::addEffect(osgEarth::TerrainEffect*) + 53

2   libglobeplugin.so                 0x0000000119d9afec GlobePlugin::elevationLayersChanged() + 2108

3   libglobeplugin.so                 0x0000000119d98373 GlobePlugin::setupMap() + 1649

4   libglobeplugin.so                 0x0000000119d969f1 GlobePlugin::run() + 309

5   libglobeplugin.so                 0x0000000119db3878 GlobePlugin::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) + 164

6   QtCore                            0x0000000110d91d6e QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 1566

7   QtGui                             0x00000001110363a1 QAction::triggered(bool) + 49

8   QtGui                             0x0000000111037734 QAction::activate(QAction::ActionEvent) + 180
9   QtGui                             0x00000001113e3209 QAbstractButtonPrivate::click() + 89

10  QtGui                             0x00000001113e34a1 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 113

11  QtGui                             0x00000001114b1f82 QToolButton::mouseReleaseEvent(QMouseEvent*) + 18

12  QtGui                             0x000000011109440b QWidget::event(QEvent*) + 2427

13  QtGui                             0x00000001113e2298 QAbstractButton::event(QEvent*) + 40

14  QtGui                             0x00000001114b40cf QToolButton::event(QEvent*) + 63

15  QtGui                             0x000000011103cb6d QApplicationPrivate::notify_helper(QObject*, QEvent*) + 189

16  QtGui                             0x0000000111042f10 QApplication::notify(QObject*, QEvent*) + 8752

17  org.qgis.qgis2_core               0x000000010ff19aa9 QgsApplication::notify(QObject*, QEvent*) + 93

18  QtCore                            0x0000000110d7968c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

19  QtGui                             0x000000011104429d QApplicationPrivate::sendMouseEvent(QWidget*, QMouseEvent*, QWidget*,

QWidget*, QWidget**, QPointer<QWidget>&, bool) + 333

20  QtGui                             0x0000000110ff068b qt_mac_handleMouseEvent(NSEvent*, QEvent::Type, Qt::MouseButton, QWidget*,

bool) + 763

21  com.apple.AppKit                  0x00007fff9214e145 -[NSWindow sendEvent:] + 781

22  QtGui                             0x0000000110fe56f7 -[QCocoaWindow sendEvent:] + 87

23  com.apple.AppKit                  0x00007fff920ef5d4 -[NSApplication sendEvent:] + 2021

24  QtGui                             0x0000000110fea7d4 -[QNSApplication sendEvent:] + 84

25  com.apple.AppKit                  0x00007fff91f3f9f9 -[NSApplication run] + 646

26  QtGui                             0x0000000110ff5640 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

1824

27  QtCore                            0x0000000110d785a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

28  QtCore                            0x0000000110d78954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

29  QtCore                            0x0000000110d7b1cc QCoreApplication::exec() + 188

30  org.qgis.qgis2                    0x000000010be1802e main + 11666

31  org.qgis.qgis2                    0x000000010be14d64 start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff8e5d9662 kevent64 + 10

1   libdispatch.dylib                 0x00007fff92d73421 _dispatch_mgr_invoke + 239

2   libdispatch.dylib                 0x00007fff92d73136 _dispatch_mgr_thread + 52

Thread 2:

0   libsystem_kernel.dylib            0x00007fff8e5d8e6a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff91d43f08 _pthread_wqthread + 330

2   libsystem_pthread.dylib           0x00007fff91d46fb9 start_wqthread + 13

Thread 3:

0   libsystem_kernel.dylib            0x00007fff8e5d4a1a mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff8e5d3d18 mach_msg + 64

2   com.apple.CoreFoundation          0x00007fff8b18ef15 __CFRunLoopServiceMachPort + 181

3   com.apple.CoreFoundation          0x00007fff8b18e539 __CFRunLoopRun + 1161

4   com.apple.CoreFoundation          0x00007fff8b18de75 CFRunLoopRunSpecific + 309

5   com.apple.AppKit                  0x00007fff920ec05e _NSEventThread + 144

6   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

7   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

8   libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 4:

0   libsystem_kernel.dylib            0x00007fff8e5d8716 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff91d44c3b _pthread_cond_wait + 727

2   QtWebKit                          0x000000010d626765 WTF::TCMalloc_PageHeap::scavengerThread() + 117

3   QtWebKit                          0x000000010d6269f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9
4   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

5   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

6   libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 5:: QThread

0   libsystem_kernel.dylib            0x00007fff8e5d89aa __select + 10

1   QtCore                            0x0000000110daadc4 qt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 388

2   QtCore                            0x0000000110daf164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 388

3   QtCore                            0x0000000110daf624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

4   QtCore                            0x0000000110d785a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5   QtCore                            0x0000000110d78954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6   QtCore                            0x0000000110c5c788 QThread::exec() + 312

7   QtCore                            0x0000000110c5f3f4 QThreadPrivate::start(void*) + 356

8   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

9   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

10  libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 6:: QProcessManager

0   libsystem_kernel.dylib            0x00007fff8e5d89aa __select + 10

1   QtCore                            0x0000000110d4c280 QProcessManager::run() + 96

2   QtCore                            0x0000000110c5f3f4 QThreadPrivate::start(void*) + 356

3   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

4   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

5   libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 7:: com.apple.CFSocket.private

0   libsystem_kernel.dylib            0x00007fff8e5d89aa __select + 10

1   com.apple.CoreFoundation          0x00007fff8b1daa03 __CFSocketManager + 867

2   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

3   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

4   libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 8:: QThread

0   libsystem_kernel.dylib            0x00007fff8e5d89aa __select + 10

1   QtCore                            0x0000000110daaccd qt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 141

2   QtCore                            0x0000000110daf164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 388

3   QtCore                            0x0000000110daf624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

4   QtCore                            0x0000000110d785a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5   QtCore                            0x0000000110d78954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6   QtCore                            0x0000000110c5c788 QThread::exec() + 312

7   QtCore                            0x0000000110c5f3f4 QThreadPrivate::start(void*) + 356

8   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

9   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

10  libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 9:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff8e5d8716 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff91d44c3b _pthread_cond_wait + 727

2   QtCore                            0x0000000110c60410 QWaitCondition::wait(QMutex*, unsigned long) + 272
3   QtCore                            0x0000000110c524d8 QThreadPoolThread::run() + 632

4   QtCore                            0x0000000110c5f3f4 QThreadPrivate::start(void*) + 356

5   libsystem_pthread.dylib           0x00007fff91d42899 _pthread_body + 138

6   libsystem_pthread.dylib           0x00007fff91d4272a _pthread_start + 137

7   libsystem_pthread.dylib           0x00007fff91d46fc9 thread_start + 13

Thread 10:

0   libsystem_kernel.dylib            0x00007fff8e5d8e6a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff91d43f08 _pthread_wqthread + 330

2   libsystem_pthread.dylib           0x00007fff91d46fb9 start_wqthread + 13

Thread 11:

0   libsystem_kernel.dylib            0x00007fff8e5d8e6a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff91d43f08 _pthread_wqthread + 330

2   libsystem_pthread.dylib           0x00007fff91d46fb9 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

  rax: 0x00007fff53dee730  rbx: 0x0000000000000130  rcx: 0x0000608000517818  rdx: 0x0000000000000000

  rdi: 0x0000000000000130  rsi: 0x00007fff53dee730  rbp: 0x00007fff53dee720  rsp: 0x00007fff53dee710

   r8: 0x0000000000000000   r9: 0x00007fff53dee400  r10: 0x000000011b2d8810  r11: 0x000000011b1f1f76

  r12: 0x0000000000000001  r13: 0x00007fff53def1d8  r14: 0x0000000000000000  r15: 0x0000000000000130

  rip: 0x000000011b1f3e74  rfl: 0x0000000000010202  cr2: 0x0000000000000138

Logical CPU:     1

Error Code:      0x00000004

Trap Number:     14

Binary Images:

       0x10be0d000 -        0x10c56bfef org.qgis.qgis2 (2.6.0 - 2.6.0 []) <6AD21DA6-B5E6-38E3-B35B-9AEAAA166481>

/Applications/QGIS.app/Contents/MacOS/QGIS

       0x10c6f8000 -        0x10c798fff +libqwt.dylib (6.0.2) <97EDEF52-44AD-3EB3-8F65-2D7D7A53DF68>

/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

       0x10c7e6000 -        0x10c81dff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>

/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x10c836000 -        0x10de1dfff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>

/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

       0x10e700000 -        0x10f7b5fff +org.gdal.gdal (1.11.0 - GDAL/OGR 1.11.0-4) <89006646-2798-3A9B-9405-9516AFFB50E8>

/Library/Frameworks/GDAL.framework/Versions/1.11/GDAL

       0x10fe33000 -        0x110420fff +org.qgis.qgis2_core (2.6.0 - qgis_core 2.6.0) <F86259AF-EB23-3D10-8C4E-E2E57D07C61F>

/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.6/qgis_core

       0x1105cf000 -        0x110991ff7 +org.qgis.qgis2_gui (2.6.0 - qgis_gui 2.6.0) <0EA9D51E-BF11-3902-8012-3D73ED3AC627>

/Applications/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.6/qgis_gui

       0x110b34000 -        0x110b8bff7 +org.qgis.qgis2_analysis (2.6.0 - qgis_analysis 2.6.0)

<79872CC6-645C-3D73-900C-53CE72010FFC>

/Applications/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.6/qgis_analysis

       0x110bb0000 -        0x110bcfff7 +libpq.dylib (5.6) <25EBAE4E-6E78-36D3-8113-FAC221E5A523>

/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

       0x110bde000 -        0x110c1dfef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>

/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x110c37000 -        0x110f11ff7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>

/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x110fb2000 -        0x1119d3fff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>

/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui
       0x111ca2000 -        0x111de4fff +QtNetwork (4.8.6) <5AFC2B29-7970-8375-2F5B-CCAC7F739E3E>

/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x111e4b000 -        0x111e9bfef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>

/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x111ebd000 -        0x11208ffff +libqscintilla2.dylib (11.3) <F07F8612-CBEB-3537-B7C0-93D17A41D585>

/Applications/QGIS.app/Contents/MacOS/lib/libqscintilla2.dylib

       0x1120f3000 -        0x11212bff7 +org.maptools.proj (4.8.0 - PROJ 4.8.0-1) <FDC430ED-467D-353C-BE63-AD97E5A38A57>

/Library/Frameworks/PROJ.framework/Versions/4/PROJ

       0x112138000 -        0x11220eff7 +org.osgeo.geos (3.4.2 - GEOS 3.4.3) <C28ECCD4-2212-3189-A25A-1A9BEFC07351>

/Library/Frameworks/GEOS.framework/Versions/3/GEOS

       0x1122d5000 -        0x112848fff +org.sqlite.sqlite3 (3.7.17 - SQLite3 3.7.17-2) <424A007B-6231-36ED-91BA-D62564451065>

/Library/Frameworks/SQLite3.framework/Versions/B/SQLite3

       0x1128ab000 -        0x112a1cfff +com.kyngchaos.UnixImageIO (1.5.0 - UnixImageIO 1.5.0)

<4BA38968-2A06-3426-86F7-897D0A8C6E6F> /Library/Frameworks/UnixImageIO.framework/Versions/E/UnixImageIO

       0x112a6d000 -        0x112a9ffff +libogdi.dylib (0) <C4F2AB1E-9C8D-3164-BCDC-D63CBC67E0E2>

/Library/Frameworks/GDAL.framework/Versions/1.11/Libraries/libogdi.dylib

       0x112ad6000 -        0x112adbfff  com.apple.JavaVM (14.9.0 - 14.9.0) <67BD63C5-D82F-3A31-BC43-C8810356D524>

/System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM

       0x112ae4000 -        0x112aecfef +libintl.dylib (10.1) <937F7B46-EC9C-4441-43FD-4CD508BE99E2>

/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

       0x112af3000 -        0x112af8fff  JavaLaunching (1) <528DEA76-B869-36B5-87A6-D9B722968E16>

/System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching

       0x11441e000 -        0x114439ff9  com.apple.security.csparser (3.0 - 55471.14.21) <07C5184F-D862-324B-B878-EC0474A8624B>

/System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser

       0x11444d000 -        0x1144f0ff7  ColorSyncDeprecated.dylib (426) <1EBD0729-A174-3EA5-B226-DE63C2E89D14>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib

SyncDeprecated.dylib

       0x114671000 -        0x114677ff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqgif.dylib

       0x11467c000 -        0x114682ff7 +libqico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqico.dylib

       0x114688000 -        0x11468dff7 +libqsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58F0E404D4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqsvg.dylib

       0x11469c000 -        0x1146a5fff +libqsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>

/Applications/QGIS.app/Contents/PlugIns/iconengines/libqsvgicon.dylib

       0x1146b3000 -        0x1146c0ff7 +libcoordinatecaptureplugin.so (?) <3639DD13-551B-3F00-996B-5D21F06955D2>

/Applications/QGIS.app/Contents/plugins/qgis/libcoordinatecaptureplugin.so

       0x1146ca000 -        0x1146cafff +libgrass_linkm.6.4.4.dylib (6.4) <A0ECC2A4-5103-3218-8E16-5D85C277DE8E>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_linkm.6.4.4.dylib

       0x1146d8000 -        0x1146d8ffb +cl_kernels (?) <DC3FCE33-1261-462C-AF9F-BF9056A7C784> cl_kernels

       0x11512d000 -        0x115168ff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x115171000 -        0x1151c6fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib

       0x11807f000 -        0x118082ff7 +zlib.so (?) <5E0675AB-D984-DFF0-4EFA-4EE750CB1E8E>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so

       0x118087000 -        0x1180bcff7 +path.so (?) <8559AFE9-BB5C-34E6-A11C-ADC5F6D562C1>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_path.so

       0x1180ef000 -        0x1180f2fff +_cntr.so (?) <78234600-C098-3808-ACF2-DBD6F80BD4E2>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_cntr.so

       0x1180f6000 -        0x118100fff +_delaunay.so (?) <5DF1297C-0032-3451-868E-82DD8FCF355B>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_delaunay.so

       0x1199fa000 -        0x119a2eff7 +libdelimitedtextprovider.so (?) <D1A7B49B-AE8A-3BD6-B90A-8D593AC6E50C>
/Applications/QGIS.app/Contents/plugins/qgis/libdelimitedtextprovider.so

       0x119a42000 -        0x119a63ff7 +libdxf2shpconverterplugin.so (?) <E6BC53E1-EAE0-3528-AE88-E4589CF278FD>

/Applications/QGIS.app/Contents/plugins/qgis/libdxf2shpconverterplugin.so

       0x119a72000 -        0x119aa8ff7 +libevis.so (?) <34E7736F-A057-3698-BEB8-43206553B848>

/Applications/QGIS.app/Contents/plugins/qgis/libevis.so

       0x119abe000 -        0x119ae2fff +libgdalprovider.so (?) <B4C93ABD-0512-3C57-89EF-0526076A6287>

/Applications/QGIS.app/Contents/plugins/qgis/libgdalprovider.so

       0x119af2000 -        0x119b65fff +libgeorefplugin.so (?) <BE638EA4-FD95-30FB-A4D9-D4FFA704AFA1>

/Applications/QGIS.app/Contents/plugins/qgis/libgeorefplugin.so

       0x119b96000 -        0x119d30fff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F>

/Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

       0x119d8d000 -        0x119dc6ff7 +libglobeplugin.so (?) <A344A742-84B9-3E0E-838D-087A6B0F06B3>

/Applications/QGIS.app/Contents/plugins/qgis/libglobeplugin.so

       0x119de9000 -        0x119eccfff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>

/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

       0x119f16000 -        0x11a0cefff + (? - ?) <070F46E7-407D-3120-A0DE-0DE001EAED6E>

/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

       0x11a1ed000 -        0x11a24ffff + (? - ?) <4629EE92-FC3D-3EF5-9DD9-B36EE6DB090B>

/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA

       0x11a29a000 -        0x11a5e2ff7 + (? - ?) <11C44FFB-8AD1-3326-B34B-D3A98E23BD34>

/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

       0x11a834000 -        0x11ac57ff7 + (? - ?) <3ABE02B6-F55E-3BBD-A2E4-A72B8D565B06>

/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg

       0x11aeaf000 -        0x11aed4ff7 + (? - ?) <1A17EB05-5337-31DB-8EBE-4AB15F9D80ED>

/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt

       0x11aef1000 -        0x11b03fff7 + (? - ?) <7FD01587-CFFB-3999-AA76-F8EC982292A8>

/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

       0x11b0fb000 -        0x11b29aff7 + (? - ?) <9E2CA48D-B448-37AB-84A6-D679D3B0EF9E>

/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

       0x11b363000 -        0x11b3e0fff + (? - ?) <8A0DFC62-8A13-35B6-A54E-BA477ECB0021>

/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

       0x11b42f000 -        0x11b594fff + (? - ?) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D>

/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

       0x11b62d000 -        0x11b68fff7 + (? - ?) <842089A1-0DCC-329B-8E21-1AAFD3614EEA>

/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

       0x11b6d6000 -        0x11b6dbff7 + (? - ?) <F1CEA47F-5814-3668-AE85-FAFC758B4135>

/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

       0x11b6e1000 -        0x11b6e5fff  com.apple.agl (3.2.3 - AGL-3.2.3) <21798BC5-8F01-345B-B27B-1037CF71D166>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL

       0x11b6ec000 -        0x11b76dff7 + (? - ?) <7AB220DA-6A63-39F6-9B92-AC9DB7FD605E>

/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

       0x11b7c1000 -        0x11b874ff7 + (? - ?) <2159F49D-7D4B-3DCD-B918-F93992F3F24E>

/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

       0x11b8ee000 -        0x11ba02fff + (? - ?) <4823794F-90C8-35CC-AD2E-133D840975F9>

/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim

       0x11babc000 -        0x11bb1dff7 + (? - ?) <ED574818-22B1-3DD3-9D0F-751C9045AD8E>

/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

       0x11bb61000 -        0x11bba7ff7 + (? - ?) <5C611539-DC59-33D9-A2ED-6B3B72185DDC>

/Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX

       0x11bbd6000 -        0x11bcddfff + (? - ?) <3AAAA64E-CC03-34E1-8E9E-772A0DED3BE0>

/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

       0x11bd84000 -        0x11bde2fff + (? - ?) <4AE19E37-8445-3DA3-A58E-18814390F0F1>

/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator
       0x11be1c000 -        0x11bea6ff7 + (? - ?) <AC9BD011-1E69-344B-B2D0-4E6CB3976625>

/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

       0x11bee8000 -        0x11bf40fff + (? - ?) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C>

/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

       0x11bf7c000 -        0x11bfaefff +libgpsimporterplugin.so (?) <B19A9DEE-37C5-3873-B676-1569C6928FB4>

/Applications/QGIS.app/Contents/plugins/qgis/libgpsimporterplugin.so

       0x11bfbe000 -        0x11bff0ff7 +libgpxprovider.so (?) <3B2E673C-E187-3208-AA12-FB89E0B0EBE3>

/Applications/QGIS.app/Contents/plugins/qgis/libgpxprovider.so

       0x11c002000 -        0x11c15eff7 +libgrassplugin.so (?) <3DBC6F2F-F317-3477-AF4E-028A56F5DC2F>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassplugin.so

       0x11c1d2000 -        0x11c201fff +org.qgis.qgis2_grass (2.6.0 - qgisgrass 2.6.0) <07D28709-EC2E-30A3-897F-F97BBC88F5CA>

/Applications/QGIS.app/Contents/Frameworks/qgisgrass.framework/Versions/2.6/qgisgrass

       0x11c213000 -        0x11c251fff +libgrass_gis.6.4.4.dylib (6.4) <C0B6DE8C-FA1F-316E-8F2F-DC27A8022FC1>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib

       0x11c263000 -        0x11c292ff7 +libgrass_vect.6.4.4.dylib (6.4) <683B617F-5CC0-380C-972A-579F596227AD>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib

       0x11c2a0000 -        0x11c2a9fff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib

       0x11c2b0000 -        0x11c2b5fff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FD0DF9>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib

       0x11c2ba000 -        0x11c2bfff7 +libgrass_gproj.6.4.4.dylib (6.4) <3754B793-E7C5-3249-A887-6B79221B4FFA>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib

       0x11c2c3000 -        0x11c2c8fff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib

       0x11c2cc000 -        0x11c2d9ff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib

       0x11c2de000 -        0x11c2e1fff +libgrass_rtree.6.4.4.dylib (6.4) <2A3A80E6-EC47-33D2-8683-63AE9EDE0F90>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_rtree.6.4.4.dylib

       0x11c2e4000 -        0x11c2f5fff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib

       0x11c2fb000 -        0x11c305fff +libgrassprovider.so (?) <F689A043-A1B7-3B8A-81BC-44EA65BEDA31>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassprovider.so

       0x11c30a000 -        0x11c31fff7 +libgrassrasterprovider.so (?) <2C5A40B8-E219-3480-ABE3-679AD6B40520>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassrasterprovider.so

       0x11c329000 -        0x11c340fff +libheatmapplugin.so (?) <21FEEE78-9699-3BFF-8410-D7A8629E0446>

/Applications/QGIS.app/Contents/plugins/qgis/libheatmapplugin.so

       0x11c34d000 -        0x11c362fff +libinterpolationplugin.so (?) <3A675A90-0ABD-35DB-B261-801F45A9B17C>

/Applications/QGIS.app/Contents/plugins/qgis/libinterpolationplugin.so

       0x11c370000 -        0x11c381fff +libmemoryprovider.so (?) <82C07173-DB40-37F1-8A6F-12BF53C64796>

/Applications/QGIS.app/Contents/plugins/qgis/libmemoryprovider.so

       0x11c38b000 -        0x11c3ddfff +libmssqlprovider.so (?) <EDFCB8F6-31AB-3D91-9928-A1A42EF73BEB>

/Applications/QGIS.app/Contents/plugins/qgis/libmssqlprovider.so

       0x11c3fb000 -        0x11c409ff7 +libofflineeditingplugin.so (?) <FEB1E51A-551E-3B95-87ED-5725D84615F3>

/Applications/QGIS.app/Contents/plugins/qgis/libofflineeditingplugin.so

       0x11c414000 -        0x11c442fff +libogrprovider.so (?) <A239C0AB-8B9A-304C-90BF-9955D5B3D4E1>

/Applications/QGIS.app/Contents/plugins/qgis/libogrprovider.so

       0x11c880000 -        0x11c892ff7 +liboracleplugin.so (?) <B22AD091-0E23-3E8B-9F7A-CA48D744D260>

/Applications/QGIS.app/Contents/plugins/qgis/liboracleplugin.so

       0x11c89c000 -        0x11c8a6ff7 +libowsprovider.so (?) <578F0E69-EE5A-3181-9866-6E3491436B3A>

/Applications/QGIS.app/Contents/plugins/qgis/libowsprovider.so

       0x11c8ad000 -        0x11c934ff7 +libpostgresprovider.so (?) <A3E2B474-03A7-3328-AB16-FE02E7C3CBC5>

/Applications/QGIS.app/Contents/plugins/qgis/libpostgresprovider.so

       0x11c95a000 -        0x11c96fff7 +librasterterrainplugin.so (?) <5D12A0A4-96FC-32A1-AD60-2F4C0C873652>
/Applications/QGIS.app/Contents/plugins/qgis/librasterterrainplugin.so

       0x11c97b000 -        0x11c997ff7 +libroadgraphplugin.so (?) <576FE402-1A98-346E-9DB6-31B67E146405>

/Applications/QGIS.app/Contents/plugins/qgis/libroadgraphplugin.so

       0x11c9a7000 -        0x11c9b5fff +org.qgis.qgis2_networkanalysis (2.6.0 - qgis_networkanalysis 2.6.0)

<ADE52488-7B0F-3C8A-801B-A80949C52E7B>

/Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.6/qgis_networkanalysis

       0x11c9bd000 -        0x11ca14fff +libspatialiteprovider.so (?) <CEC76A47-0D06-32DE-B45D-7E1077CE5A2F>

/Applications/QGIS.app/Contents/plugins/qgis/libspatialiteprovider.so

       0x11ca31000 -        0x11ca4dff7 +libspatialqueryplugin.so (?) <5433599A-3FE9-303C-95A0-166C4C157CAB>

/Applications/QGIS.app/Contents/plugins/qgis/libspatialqueryplugin.so

       0x11ca5d000 -        0x11caa2ff7 +libspitplugin.so (?) <3CB9B769-6792-3435-9118-7F1969FBDFED>

/Applications/QGIS.app/Contents/plugins/qgis/libspitplugin.so

       0x11cab6000 -        0x11caeafff +libtopolplugin.so (?) <534839C2-1E2A-349B-A250-67CA03B730A4>

/Applications/QGIS.app/Contents/plugins/qgis/libtopolplugin.so

       0x11cb01000 -        0x11cb41ff7 +libwcsprovider.so (?) <229CA4AE-331B-3B14-87CD-71D216AD040F>

/Applications/QGIS.app/Contents/plugins/qgis/libwcsprovider.so

       0x11cb5a000 -        0x11cb8ffff +libwfsprovider.so (?) <7D20DFF2-2127-3178-AE0F-F9F6708C277F>

/Applications/QGIS.app/Contents/plugins/qgis/libwfsprovider.so

       0x11cba9000 -        0x11cc49ff7 +libwmsprovider.so (?) <50835E08-1AF8-39FC-9A76-1A7A1AE37C74>

/Applications/QGIS.app/Contents/plugins/qgis/libwmsprovider.so

       0x11cc76000 -        0x11cecffe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>

/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

       0x11cf8a000 -        0x11cf94fff +libzonalstatisticsplugin.so (?) <D4C2B1FD-45CD-3D66-99E4-5C34EB5DA4A5>

/Applications/QGIS.app/Contents/plugins/qgis/libzonalstatisticsplugin.so

       0x11cf9c000 -        0x11cfaafff +libqgispython.2.6.0.dylib (2.6) <E782353D-D2E5-3172-A097-0FD4BCF9C915>

/Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.6.0.dylib

       0x11cfaf000 -        0x11d11bfe7 +org.python.python (2.7.8, [c] 2004-2014 Python Software Foundation. - 2.7.8)

<092592EF-8BE5-E4CF-2EBA-A6E686B0638D> /Library/Frameworks/Python.framework/Versions/2.7/Python

       0x11d35a000 -        0x11d36fff7 +sip.so (?) <F9C4C866-842A-386E-A100-76F964894D54>

/Applications/QGIS.app/Contents/Resources/python/sip.so

       0x11d379000 -        0x11d503ff7 +QtCore.so (?) <6EDE663F-1004-3502-9A5F-A143D5E34DE2>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

       0x11d6ba000 -        0x11db7aff7 +QtGui.so (?) <E53C2175-9AF2-356D-886D-28E33F7D1D05>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

       0x11e028000 -        0x11e5f5fff +_core.so (?) <37256F30-3E4E-360B-9CAB-CE5156258CC8>

/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

       0x11eaa1000 -        0x11eb11ff7 +QtNetwork.so (?) <308684C7-40F9-3397-87F1-B7CC20934D8D>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

       0x11ebb7000 -        0x11ebebff7 +QtXml.so (?) <3C4E8A77-FFA4-3CFD-90DC-CE093B2C2476>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

       0x11ec5a000 -        0x11ef52ff7 +_gui.so (?) <93C4AE14-F36C-3EDE-A7F6-011866327FF0>

/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so

       0x11f1f2000 -        0x11f28bff7 +Qsci.so (?) <6E041489-2688-3813-83DD-68194442280D>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

       0x11f3a3000 -        0x11f3a6ff7 +strop.so (?) <45746D8A-FE78-DC7C-1EE7-A54A8A0F6163>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

       0x11f3ab000 -        0x11f3affff +_collections.so (?) <E937F484-C988-9CE1-06D6-44590FF6E33C>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

       0x11f3b5000 -        0x11f3b9fff +operator.so (?) <CE9C0218-650B-03FE-A02C-C8D1C65EC377>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

       0x11f3c0000 -        0x11f3c7ff7 +itertools.so (?) <B93C9E20-D519-3278-BF6A-C6FDA5C29A01>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

       0x11f3d2000 -        0x11f3d3ff7 +_heapq.so (?) <D29FA81A-C108-A7E3-E11E-C8CE4208B6AD>
/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

       0x11f417000 -        0x11f419ff7 +time.so (?) <F0143DF5-B198-6037-4233-9C571FA99DA7>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

       0x11f4f3000 -        0x11f52dff7 +_image.so (?) <7F29778E-19A8-3A75-9EAA-BB76B3F27771>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_image.so

       0x11f567000 -        0x11f582fff +_png.so (?) <F749C002-6E33-3D32-9D04-2AE9B7299844>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_png.so

       0x11f5b3000 -        0x11f5b7fff +_struct.so (?) <133A5DFA-3878-563D-2516-AE6FDD2F297B>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

       0x11f5be000 -        0x11f5c0fef +binascii.so (?) <E416805E-8CE8-0FEE-A4C4-93E4B6168C13>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

       0x11f5c4000 -        0x11f5c5fff +_hashlib.so (?) <D4405A8B-F376-52AB-C576-4E3D8ADD0C70>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so

       0x11f609000 -        0x11f60efff +array.so (?) <C1540927-138D-4DC5-33AE-0D2A1E7717EB>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so

       0x11f616000 -        0x11f61fff7 +_socket.so (?) <19F58BAB-3B94-4C7B-5478-9AE7D8BAA187>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so

       0x11f62b000 -        0x11f62cff7 +_functools.so (?) <969A10D6-FA06-301C-C9FE-0184347F35C7>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so

       0x11f62f000 -        0x11f633ff7 +_ssl.so (?) <60D8B312-44C4-CA91-B41B-97F925887024>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so

       0x11f639000 -        0x11f63afff +cStringIO.so (?) <281FFA8F-551A-5F81-2E79-03D82CBF0E90>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so

       0x11f67f000 -        0x11f694ff7 +_io.so (?) <0A6241A2-116A-DC5A-C49E-B941F78E839A>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so

       0x11f6ac000 -        0x11f6b1fe7 +math.so (?) <D38D71F0-673C-24DC-F34F-B067164D3367>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so

       0x11f6b8000 -        0x11f6b9fff +_random.so (?) <04B8FD36-1199-2005-EA73-D9326D2EEAE8>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so

       0x11f6bc000 -        0x11f6bdff7 +fcntl.so (?) <B56D86AF-550B-1DA3-4887-44A1356559B1>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so

       0x11f6c0000 -        0x11f6c0fff +_bisect.so (?) <E43D85C3-0EDD-B26A-1096-EB8CADC010BD>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

       0x11f703000 -        0x11f703fff +_scproxy.so (?) <41B5E6BD-37CB-6B67-1B08-94D243215C97>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

       0x11f746000 -        0x11f749ff7 +_csv.so (?) <09C2A6FB-1AB9-264B-F94B-47CF65D62E39>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so

       0x11f78f000 -        0x11f792fff +select.so (?) <E96E4043-28A3-87E2-F5D8-1FC3A3A8F3AA>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so

       0x11f818000 -        0x11f81efff +_json.so (?) <BE79E47D-8912-8C61-2148-0D5F57400492>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

       0x11fa23000 -        0x11fa31ff7 +datetime.so (?) <4E56BEE5-E32E-65E9-8DAC-B19877697879>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so

       0x11fa3d000 -        0x11fa3fff7 +_locale.so (?) <21855CD6-3FBC-E596-633D-90295F60F232>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so

       0x11fb83000 -        0x11fb93fff +cPickle.so (?) <6DB4C8BF-CBBF-77DB-784B-B12DA93487EE>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so

       0x120377000 -        0x12038dfff +_ctypes.so (?) <0C76FA84-2A68-B4E6-31EC-5CC1D86B8F03>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

       0x12039e000 -        0x1203cafff +_imaging.so (?) <BB12DD8D-1738-3EE9-B2D5-1C7DE94B7DF1>

/Library/Python/2.7/site-packages/PIL/_imaging.so

       0x1203e7000 -        0x1203e8fff +_imagingft.so (?) <DF94A19D-2357-34DC-AD2A-5478CA809078>

/Library/Python/2.7/site-packages/PIL/_imagingft.so
       0x1203eb000 -        0x12045efff +org.freetype.freetype (2.4.10 - FreeType 2.4.10-1)

<2E13223B-A0CE-3422-B904-0A171F1AD5F1> /Library/Frameworks/FreeType.framework/Versions/2.4/FreeType

       0x120473000 -        0x1204a7fe7 +pyexpat.so (?) <C9D8B88C-42C4-9C3A-8310-DF6A0A876DED>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so

       0x1204bc000 -        0x1204f9fff +_gdal.so (?) <0B7D6A53-FD65-3D88-844B-216B08612C6B>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdal.so

       0x12080e000 -        0x120811ff7 +_gdalconst.so (?) <01FEA9F1-4507-3BAB-A9BF-D148530087C5>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdalconst.so

       0x120815000 -        0x12085cfff +QtWebKit.so (?) <32C45BCC-5295-3AAC-A07C-F6B35AEAFEA1>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

       0x12089d000 -        0x12089dfff +grp.so (?) <731D8B98-872D-B50C-5D77-1D3E2192F495>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so

       0x1208a0000 -        0x1209a8ff7 +multiarray.so (?) <083668EF-98C8-3F24-A622-AF88FD745A2B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/multiarray.so

       0x120a4d000 -        0x120a9aff7 +umath.so (?) <D9DD7093-49DB-3C51-B31A-6778D027059B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/umath.so

       0x120ac6000 -        0x120ac9fff +_dotblas.so (?) <08A17B16-8926-35F5-BEC4-E345F0F7DB1E>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/_dotblas.so

       0x120acd000 -        0x120aedfff +scalarmath.so (?) <EB0E66AA-590B-3537-9A1A-B2CA38100D9B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/scalarmath.so

       0x120b00000 -        0x120b04fff +_compiled_base.so (?) <EF3D531C-FADF-30C0-BFAF-15A496A92EA1>

/Library/Python/2.7/site-packages/numpy-override/numpy/lib/_compiled_base.so

       0x120b48000 -        0x120b4bfff +lapack_lite.so (?) <0CA8232E-8BFE-364E-AD43-7E8DF3947AF4>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/lapack_lite.so

       0x120b4f000 -        0x120b5eff7 +_umath_linalg.so (?) <93B54F56-2013-32E6-93A5-B29326985E43>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/_umath_linalg.so

       0x120baa000 -        0x120baafff +future_builtins.so (?) <4974F404-9C37-F396-E2CE-7F19D8FCE94A>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so

       0x120bad000 -        0x120bb6ff7 +fftpack_lite.so (?) <116B8E0E-0C08-35A4-AB00-0632CC20260F>

/Library/Python/2.7/site-packages/numpy-override/numpy/fft/fftpack_lite.so

       0x120cba000 -        0x120cf1fff +mtrand.so (?) <F9B9AF67-1EA0-3596-ADBF-9D936C944FAE>

/Library/Python/2.7/site-packages/numpy-override/numpy/random/mtrand.so

       0x120d74000 -        0x120d9cfff +_osr.so (?) <6CBCE701-76B4-37A2-A9E4-F72074416DE7>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_osr.so

       0x120de8000 -        0x120e36fff +_ogr.so (?) <E03E7ECB-E94A-36B0-9934-1788281305FD>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_ogr.so

       0x120e89000 -        0x120ec9ff7 +_psycopg.so (?) <B37105E1-1163-3953-91CE-877206CF9407>

/Applications/QGIS.app/Contents/Resources/python/psycopg2/_psycopg.so

       0x1210b0000 -        0x1210e0fff +QtSql.so (?) <D9D48B2C-1C22-36DF-ABE1-F7A2B598ABA6>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so

       0x12118d000 -        0x12125afe7 +_ufuncs.so (?) <4BD683EF-2292-3FAD-9050-9C78C267A084>

/Library/Python/2.7/site-packages/scipy/special/_ufuncs.so

       0x1212c1000 -        0x1212d0fff +_ufuncs_cxx.so (?) <71ECB7C4-6FBB-30CE-8F70-AF2DEE7F2BAF>

/Library/Python/2.7/site-packages/scipy/special/_ufuncs_cxx.so

       0x1212da000 -        0x121353fef +specfun.so (?) <15D37C57-020E-3DD2-84EA-A0D6D271D96C>

/Library/Python/2.7/site-packages/scipy/special/specfun.so

       0x121368000 -        0x121398ff7 +_fblas.so (?) <FA37A8E6-19B6-3B8C-AF84-582844036334>

/Library/Python/2.7/site-packages/scipy/linalg/_fblas.so

       0x1213ba000 -        0x1213c1fff +_flinalg.so (?) <79E8045C-EAC4-3B23-8290-4E5075BF2210>

/Library/Python/2.7/site-packages/scipy/linalg/_flinalg.so

       0x1213c8000 -        0x121426ff7 +_flapack.so (?) <77264B37-D013-391A-8644-D2BA72D2DCD8>

/Library/Python/2.7/site-packages/scipy/linalg/_flapack.so

       0x1214a8000 -        0x1214c9fff +calc_lwork.so (?) <16C08A7F-7EC0-39E0-AAD1-2909CF1DA953>
/Library/Python/2.7/site-packages/scipy/linalg/calc_lwork.so

       0x121514000 -        0x121517ff7 +futil.so (?) <2ED2746D-A6E0-3553-8E6D-FF9C9C5CD0CF>

/Library/Python/2.7/site-packages/scipy/stats/futil.so

       0x12159b000 -        0x1215bafe7 +minpack2.so (?) <ECF2F43D-B4C8-30B5-9ECB-50C37B915615>

/Library/Python/2.7/site-packages/scipy/optimize/minpack2.so

       0x1215c3000 -        0x1215edfef +_lbfgsb.so (?) <5AA20072-E6DD-3D0D-BA17-BBBB701FCA32>

/Library/Python/2.7/site-packages/scipy/optimize/_lbfgsb.so

       0x1215f7000 -        0x1215fcff7 +moduleTNC.so (?) <E6B4CFBF-7CDD-36BC-AB37-EF6CCF4A9A49>

/Library/Python/2.7/site-packages/scipy/optimize/moduleTNC.so

       0x1215ff000 -        0x121623ff7 +_cobyla.so (?) <48123296-F6D9-326A-84F6-1283345E2FD7>

/Library/Python/2.7/site-packages/scipy/optimize/_cobyla.so

       0x12162c000 -        0x121650fef +_slsqp.so (?) <C8B9C296-9C51-3331-9514-263542B122EE>

/Library/Python/2.7/site-packages/scipy/optimize/_slsqp.so

       0x121699000 -        0x1216a3fe7 +_minpack.so (?) <0553A396-F3D2-3E98-9B97-97F6882C5348>

/Library/Python/2.7/site-packages/scipy/optimize/_minpack.so

       0x1216a7000 -        0x1217ceff7 +_csr.so (?) <A17F1970-CFCB-3793-88C7-3D08F092D79E>

/Library/Python/2.7/site-packages/scipy/sparse/sparsetools/_csr.so

       0x121837000 -        0x121911ff7 +_csc.so (?) <A6255BA1-D04A-35BD-8410-DDF8E9DF5550>

/Library/Python/2.7/site-packages/scipy/sparse/sparsetools/_csc.so

       0x121954000 -        0x121979fff +_coo.so (?) <1259FBD2-7291-3011-A628-2B251CA06925>

/Library/Python/2.7/site-packages/scipy/sparse/sparsetools/_coo.so

       0x121983000 -        0x12198eff7 +_dia.so (?) <32EDFD47-BC29-3300-9AB6-BDCF4E8E75AB>

/Library/Python/2.7/site-packages/scipy/sparse/sparsetools/_dia.so

       0x1219d5000 -        0x121b3afff +_bsr.so (?) <5B7882A5-548D-3116-A8B6-7BB2A2D44A2F>

/Library/Python/2.7/site-packages/scipy/sparse/sparsetools/_bsr.so

       0x121bd8000 -        0x121bdbff7 +_csgraph.so (?) <4B3F6663-34D4-3ACB-8EFB-67A9C89357ED>

/Library/Python/2.7/site-packages/scipy/sparse/sparsetools/_csgraph.so

       0x121be1000 -        0x121c02fff +_shortest_path.so (?) <EC42319D-4E5E-35CE-B45E-FD5F1398FAF8>

/Library/Python/2.7/site-packages/scipy/sparse/csgraph/_shortest_path.so

       0x121c13000 -        0x121c24fff +_tools.so (?) <4EC30F8C-F146-3CD1-87D3-4F228033A16C>

/Library/Python/2.7/site-packages/scipy/sparse/csgraph/_tools.so

       0x121c32000 -        0x121c44fff +_traversal.so (?) <E9AEBD8C-31FD-36B2-9A87-E011AB5314C3>

/Library/Python/2.7/site-packages/scipy/sparse/csgraph/_traversal.so

       0x121c52000 -        0x121c5bfff +_min_spanning_tree.so (?) <ECBB0300-236F-34EB-84AE-67AEC2F4B034>

/Library/Python/2.7/site-packages/scipy/sparse/csgraph/_min_spanning_tree.so

       0x121ca4000 -        0x121ccdfff +_iterative.so (?) <5687888B-A38B-3E0D-ADE3-D059621A2B66>

/Library/Python/2.7/site-packages/scipy/sparse/linalg/isolve/_iterative.so

       0x121ce1000 -        0x121d22fff +_superlu.so (?) <536B6512-9EC4-330A-9C4C-AE6060BA0B90>

/Library/Python/2.7/site-packages/scipy/sparse/linalg/dsolve/_superlu.so

       0x121d3c000 -        0x121dd7ff7 +_umfpack.so (?) <A21F3CB8-C761-3C9E-985B-4BFB89095166>

/Library/Python/2.7/site-packages/scipy/sparse/linalg/dsolve/umfpack/__umfpack.so

       0x121e25000 -        0x121e9cfef +_arpack.so (?) <56AA7F5D-787F-33B0-8B29-CDC01BEF93C6>

/Library/Python/2.7/site-packages/scipy/sparse/linalg/eigen/arpack/_arpack.so

       0x121eb8000 -        0x121eb9fff +_zeros.so (?) <17D7B59D-AA13-3DBF-A9C4-EA6425CC19D9>

/Library/Python/2.7/site-packages/scipy/optimize/_zeros.so

       0x121ebc000 -        0x121edafef +_nnls.so (?) <F5B5A275-2B69-3D4C-B5D6-FD77DDD7D9B2>

/Library/Python/2.7/site-packages/scipy/optimize/_nnls.so

       0x121f23000 -        0x121f60fe7 +_odepack.so (?) <6F01B0C7-786C-3285-BF00-A4BE70CAAE8D>

/Library/Python/2.7/site-packages/scipy/integrate/_odepack.so

       0x121f6b000 -        0x121f95ff7 +_quadpack.so (?) <DF326227-4F64-328A-90A6-C6C5E4DE1EE0>

/Library/Python/2.7/site-packages/scipy/integrate/_quadpack.so

       0x121f9e000 -        0x121fd4fef +vode.so (?) <5F409EE1-66B6-32C7-A16D-69AA5CC1D67D>

/Library/Python/2.7/site-packages/scipy/integrate/vode.so
       0x121fe0000 -        0x122005ff7 +_dop.so (?) <1EDB28B5-5456-32B8-83C8-CA5D6AC11AFE>

/Library/Python/2.7/site-packages/scipy/integrate/_dop.so

       0x122010000 -        0x12204ffef +lsoda.so (?) <982BDBE4-5E76-3CF9-B095-7A10FF556B2D>

/Library/Python/2.7/site-packages/scipy/integrate/lsoda.so

       0x12205c000 -        0x122067fff +vonmises_cython.so (?) <675C704E-B65D-307C-9668-0DF5C4993A59>

/Library/Python/2.7/site-packages/scipy/stats/vonmises_cython.so

       0x122130000 -        0x12213cfff +_rank.so (?) <A946A6E3-CCA9-374E-BE5E-F47C39009874>

/Library/Python/2.7/site-packages/scipy/stats/_rank.so

       0x122147000 -        0x12214dfff +statlib.so (?) <1DEC0DE6-94B1-3240-9174-D1E1326DDC06>

/Library/Python/2.7/site-packages/scipy/stats/statlib.so

       0x122152000 -        0x122177fff +mvn.so (?) <623EA1AF-EACC-311B-8436-727E1B5F083F>

/Library/Python/2.7/site-packages/scipy/stats/mvn.so

       0x1226f7000 -        0x122798fff +ft2font.so (?) <19935003-CEE2-325F-B8CC-ECD784885DAC>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ft2font.so

       0x1227db000 -        0x12286ffef +unicodedata.so (?) <D846B9F3-1F69-C247-975D-EA54BD71A63F>

/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/unicodedata.so

       0x1229c6000 -        0x1229f7ff7 +_tri.so (?) <B2BFD3AD-C95B-336C-86F4-8F033073B60A>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_tri.so

       0x122a35000 -        0x122a8afff +_backend_agg.so (?) <9281B2F2-17BE-39C2-86AA-C76EDED1F8A4>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/backends/_backend_agg.so

       0x122b26000 -        0x122b57ff7 +_macosx.so (?) <E2B3F7B1-1870-30A8-A424-33E149328D23>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/backends/_macosx.so

       0x123296000 -        0x1232c5fff +osgdb_zip.so (???) <27B7008B-8034-3814-9906-7A6E0894BD89>

/Applications/QGIS.app/Contents/PlugIns/osgPlugins/osgdb_zip.so

       0x1232de000 -        0x1232e9fff  libGPUSupport.dylib (9.6.1) <23B64473-59E7-3AC2-B8C0-CFCFDDF3F8A3>

/System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupport.dylib

       0x124452000 -        0x124538fef  unorm8_bgra.dylib (2.3.58) <B267C5AB-20A1-3AF9-938D-5F9F9078E4F4>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

       0x124dbf000 -        0x125509ff7  libclh.dylib (4.0.3 - 4.0.3) <B39D7AC7-D305-3504-9CE0-3E99964CE958>

/System/Library/Extensions/GeForceTeslaGLDriver.bundle/Contents/MacOS/libclh.dylib

    0x123440000000 -     0x12344086dfff  com.apple.GeForceTeslaGLDriver (8.24.16 - 8.2.4)

<2BC885F1-17E7-3582-A600-7FB1C777BF08>

/System/Library/Extensions/GeForceTeslaGLDriver.bundle/Contents/MacOS/GeForceTeslaGLDriver

    0x7fff69a8d000 -     0x7fff69ac0817  dyld (239.4) <7AD43B9B-5CEA-3C7E-9836-A06909F9CA56> /usr/lib/dyld

    0x7fff860e1000 -     0x7fff86105fff  libxpc.dylib (300.90.2) <AB40CD57-F454-3FD4-B415-63B3C0D5C624> /usr/lib/system/libxpc.dylib

    0x7fff86106000 -     0x7fff86109fff  com.apple.TCC (1.0 - 1) <32A075D9-47FD-3E71-95BC-BFB0D583F41C>

/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

    0x7fff8610a000 -     0x7fff86136ff7  com.apple.framework.SystemAdministration (1.0 - 1.0)

<6FD03EF6-32B6-397D-B9D7-D68E89A462F5>

/System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/A/SystemAdministration

    0x7fff86199000 -     0x7fff86443ff5  com.apple.HIToolbox (2.1.1 - 698) <26FF0E2C-1CD7-311F-ACF0-84F3D5273AD6>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

    0x7fff86444000 -     0x7fff86473ff9  com.apple.GSS (4.0 - 2.0) <44E914BE-B0D0-3E05-9451-CA9E539AFA52>

/System/Library/Frameworks/GSS.framework/Versions/A/GSS

    0x7fff86474000 -     0x7fff864ffff7  libCoreStorage.dylib (380.70.2) <BD993BC8-ED54-3DC1-B28B-3B6AC77E8E5C>

/usr/lib/libCoreStorage.dylib

    0x7fff86595000 -     0x7fff86595fff  com.apple.ApplicationServices (48 - 48) <3E3F01A8-314D-378F-835E-9CC4F8820031>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    0x7fff8675c000 -     0x7fff869a4ff7  com.apple.CoreData (107 - 481.3) <E78734AA-E3D0-33CB-A014-620BBCAB2E96>

/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

    0x7fff86ce1000 -     0x7fff86ce2ff7  libodfde.dylib (20) <C00A4EBA-44BC-3C53-BFD0-819B03FFD462> /usr/lib/libodfde.dylib

    0x7fff86cf2000 -     0x7fff86d7eff7  com.apple.ink.framework (10.9 - 207) <8A50B893-AD03-3826-8555-A54FEAF08F47>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff86db0000 -     0x7fff86de8ff7  com.apple.RemoteViewServices (2.0 - 94) <3F34D630-3DDB-3411-BC28-A56A9B55EBDA>

/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

    0x7fff86de9000 -     0x7fff86debff3  libsystem_configuration.dylib (596.15) <4998CB6A-9D54-390A-9F57-5D1AC53C135C>

/usr/lib/system/libsystem_configuration.dylib

    0x7fff86dec000 -     0x7fff86e25ff7  com.apple.QD (3.50 - 298) <C1F20764-DEF0-34CF-B3AB-AB5480D64E66>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

    0x7fff871d8000 -     0x7fff87374ff3  com.apple.QuartzCore (1.8 - 332.3) <D6285800-F386-3E6B-84F2-A62F9029D95F>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff87375000 -     0x7fff873d8ffb  com.apple.SystemConfiguration (1.13.1 - 1.13.1) <2C8E1A73-5AD6-3A7D-8ED8-D6755555A993>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

    0x7fff874bc000 -     0x7fff874c6ff7  libcsfde.dylib (380.70.2) <3ACB87D7-A81C-3C45-B648-AD27F1B9D841> /usr/lib/libcsfde.dylib

    0x7fff874c7000 -     0x7fff874f0ff7  libc++abi.dylib (49.1) <21A807D3-6732-3455-B77F-743E9F916DF0> /usr/lib/libc++abi.dylib

    0x7fff874f3000 -     0x7fff8751affb  libsystem_info.dylib (449.1.3) <7D41A156-D285-3849-A2C3-C04ADE797D98>

/usr/lib/system/libsystem_info.dylib

    0x7fff8751b000 -     0x7fff87520ff7  libunwind.dylib (35.3) <78DCC358-2FC1-302E-B395-0155B47CB547>

/usr/lib/system/libunwind.dylib

    0x7fff87901000 -     0x7fff87928ff7  com.apple.shortcut (2.6 - 2.6) <A62BC973-6782-3893-B014-EC6503AB7EAD>

/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

    0x7fff87929000 -     0x7fff879b2ff7  libsystem_c.dylib (997.90.3) <6FD3A400-4BB2-3B95-B90C-BE6E9D0D78FA>

/usr/lib/system/libsystem_c.dylib

    0x7fff879bf000 -     0x7fff87a06ff7  libcups.2.dylib (372.4) <36EA4350-43B4-3A5C-9904-10685BFDA7D4> /usr/lib/libcups.2.dylib

    0x7fff87a07000 -     0x7fff87a29fff  com.apple.framework.familycontrols (4.1 - 410) <4FDBCD10-CAA2-3A9C-99F2-06DCB8E81DEE>

/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

    0x7fff889c1000 -     0x7fff889c1fff  com.apple.Carbon (154 - 157) <EFC1A1C0-CB07-395A-B038-CFA2E71D3E69>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

    0x7fff889c2000 -     0x7fff88a10ff7  com.apple.opencl (2.3.59 - 2.3.59) <9F43F471-C3C3-352D-889D-EC418DC1F5B2>

/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

    0x7fff88a11000 -     0x7fff88a62ff7  com.apple.audio.CoreAudio (4.2.1 - 4.2.1) <BE13E840-FB45-3BC2-BCF5-031629754FD5>

/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

    0x7fff88a63000 -     0x7fff88bd1ff7  libBLAS.dylib (1094.5) <DE93A590-5FA5-32A2-A16C-5D7D7361769F>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

    0x7fff88bd2000 -     0x7fff88c06fff  libssl.0.9.8.dylib (52) <51C844FF-D7CD-3525-9ABB-84B8DD11D5E4> /usr/lib/libssl.0.9.8.dylib

    0x7fff88df9000 -     0x7fff88e1eff7  com.apple.ChunkingLibrary (2.0 - 155.1) <B845DC7A-D1EA-31E2-967C-D1FE0C628036>

/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

    0x7fff88f45000 -     0x7fff89378ffb  com.apple.vision.FaceCore (3.0.0 - 3.0.0) <F42BFC9C-0B16-35EF-9A07-91B7FDAB7FC5>

/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

    0x7fff89379000 -     0x7fff8944aff1  com.apple.DiskImagesFramework (10.9 - 371.1)

<DCCAADEC-35D5-3968-8B39-358ACC56ADC4> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages

    0x7fff8944b000 -     0x7fff89527fff  libcrypto.0.9.8.dylib (52) <ED7F3865-10D4-346B-8C9C-D968EB3B5D35>

/usr/lib/libcrypto.0.9.8.dylib

    0x7fff89def000 -     0x7fff89ed3ff7  com.apple.coreui (2.2 - 231.1) <187DF89C-8A64-366D-8782-F90315FA3CD7>

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

    0x7fff89ed4000 -     0x7fff89ed7ff7  com.apple.LoginUICore (3.0 - 3.0) <1ECBDA90-D6ED-3333-83EB-9C8232DFAD7C>

/System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Frameworks/LoginUICore.framework/Versions/A/LoginUICore

    0x7fff89ed8000 -     0x7fff89f31fff  libTIFF.dylib (1044) <FBC5800B-7F34-3755-A44E-7B37B3E0B32E>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

    0x7fff89f32000 -     0x7fff89f33fff  libsystem_sandbox.dylib (278.11.1) <0D0B13EA-6B7A-3AC8-BE60-B548543BEB77>

/usr/lib/system/libsystem_sandbox.dylib

    0x7fff89f34000 -     0x7fff89f41ff0  libbz2.1.0.dylib (29) <0B98AC35-B138-349C-8063-2B987A75D24C> /usr/lib/libbz2.1.0.dylib

    0x7fff8a44c000 -     0x7fff8a45cffb  libsasl2.2.dylib (170) <C8E25710-68B6-368A-BF3E-48EC7273177B> /usr/lib/libsasl2.2.dylib

    0x7fff8a45d000 -     0x7fff8a521ff7  com.apple.backup.framework (1.5.4 - 1.5.4) <195DA868-47A5-37E6-8CF0-9BCF11846899>

/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

    0x7fff8a522000 -     0x7fff8a52dff7  com.apple.DirectoryService.Framework (10.9 - 173.90.1)
<22A0C230-CF1E-38F5-A947-5ACDAEEE0DB6>

/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

    0x7fff8a52e000 -     0x7fff8a530fff  libCVMSPluginSupport.dylib (9.6.1) <FB37F4C4-1E84-3349-BB03-92CA0A5F6837>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

    0x7fff8a60f000 -     0x7fff8a61cfff  com.apple.Sharing (132.2 - 132.2) <F983394A-226D-3244-B511-FA51FDB6ADDA>

/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

    0x7fff8a627000 -     0x7fff8a62afff  libCoreVMClient.dylib (58.1) <EBC36C69-C896-3C3D-8589-3E9023E7E56F>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff8a68e000 -     0x7fff8a69dff8  com.apple.LangAnalysis (1.7.0 - 1.7.0) <8FE131B6-1180-3892-98F5-C9C9B79072D4>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

    0x7fff8a6bb000 -     0x7fff8a6c2ffb  libcopyfile.dylib (103.92.1) <CF29DFF6-0589-3590-834C-82E2316612E8>

/usr/lib/system/libcopyfile.dylib

    0x7fff8a6cd000 -     0x7fff8a6ceff7  libSystem.B.dylib (1197.1.1) <E6BCC031-4342-318C-A1AD-A8E9AEAE716F>

/usr/lib/libSystem.B.dylib

    0x7fff8a6cf000 -     0x7fff8a6d3ff7  libheimdal-asn1.dylib (323.92.1) <CAE21FFF-5763-399C-B7C5-EEBFFEEF2242>

/usr/lib/libheimdal-asn1.dylib

    0x7fff8a6d4000 -     0x7fff8a6ecff7  com.apple.GenerationalStorage (2.0 - 160.3) <64749B08-0212-3AC8-9B49-73D662B09304>

/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

    0x7fff8a6ef000 -     0x7fff8a7d9fff  libsqlite3.dylib (158) <00269BF9-43BE-39E0-9C85-24585B9923C8> /usr/lib/libsqlite3.dylib

    0x7fff8a7da000 -     0x7fff8aa3effd  com.apple.security (7.0 - 55471.14.21) <B3C61C91-E9D6-3A3C-99CF-665D54D13C34>

/System/Library/Frameworks/Security.framework/Versions/A/Security

    0x7fff8ad08000 -     0x7fff8ad19ff7  libz.1.dylib (53) <42E0C8C6-CA38-3CA4-8619-D24ED5DD492E> /usr/lib/libz.1.dylib

    0x7fff8ad66000 -     0x7fff8ad6dfff  com.apple.NetFS (6.0 - 4.0) <8E26C099-CE9D-3819-91A2-64EA929C6137>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

    0x7fff8adc6000 -     0x7fff8adc6ffd  com.apple.audio.units.AudioUnit (1.10 - 1.10) <68B21135-55A6-3563-A3D6-3E692A7DEB7F>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

    0x7fff8ae24000 -     0x7fff8ae25ff7  com.apple.print.framework.Print (9.0 - 260) <EE00FAE1-DA03-3EC2-8571-562518C46994>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff8ae26000 -     0x7fff8ae4bff7  com.apple.CoreVideo (1.8 - 117.2) <4674339E-26D0-35FA-9958-422832B39B12>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff8ae4c000 -     0x7fff8ae50fff  libpam.2.dylib (20) <B93CE8F5-DAA8-30A1-B1F6-F890509513CB> /usr/lib/libpam.2.dylib

    0x7fff8ae51000 -     0x7fff8ae68ff7  com.apple.CFOpenDirectory (10.9 - 173.90.1) <7BC0194E-1B40-3FCA-ACD2-235CE5D65DFA>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory

ory

    0x7fff8ae8b000 -     0x7fff8aef7fff  com.apple.framework.IOKit (2.0.1 - 907.100.13) <057FDBA3-56D6-3903-8C0B-849214BF1985>

/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

    0x7fff8aef8000 -     0x7fff8af08fff  libbsm.0.dylib (33) <2CAC00A2-1352-302A-88FA-C567D4D69179> /usr/lib/libbsm.0.dylib

    0x7fff8af9c000 -     0x7fff8b02cff7  com.apple.Metadata (10.7.0 - 800.28) <CB43AF4C-F5DE-3161-B7D7-540DF9718EAD>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

    0x7fff8b02d000 -     0x7fff8b03aff4  com.apple.Librarian (1.2 - 1) <F1A2744D-8536-32C7-8218-9972C6300DAE>

/System/Library/PrivateFrameworks/Librarian.framework/Versions/A/Librarian

    0x7fff8b03b000 -     0x7fff8b06cfff  com.apple.MediaKit (15 - 709) <23E33409-5C39-3F93-9E73-2B0E9EE8883E>

/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

    0x7fff8b0a5000 -     0x7fff8b0abfff  com.apple.AOSNotification (1.7.0 - 760.3) <7901B867-60F7-3645-BB3E-18C51A6FBCC6>

/System/Library/PrivateFrameworks/AOSNotification.framework/Versions/A/AOSNotification

    0x7fff8b11e000 -     0x7fff8b303fff  com.apple.CoreFoundation (6.9 - 855.17) <729BD6DA-1F63-3E72-A148-26F21EBF52BB>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

    0x7fff8b304000 -     0x7fff8b30eff7  com.apple.bsd.ServiceManagement (2.0 - 2.0) <2D27B498-BB9C-3D88-B05A-76908A8A26F3>

/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

    0x7fff8b5c1000 -     0x7fff8b60fff9  libstdc+.6.dylib (60) <0241E6A4-1368-33BE-950B-D0A175C41F54> /usr/lib/libstdc++.6.dylib

    0x7fff8b610000 -     0x7fff8b629ff7  com.apple.Kerberos (3.0 - 1) <F108AFEB-198A-3BAF-BCA5-9DFCE55EFF92>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

    0x7fff8b732000 -     0x7fff8b735ffc  com.apple.IOSurface (91.1 - 91.1) <D00EEB0C-8AA8-3986-90C1-C97B2486E8FA>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

    0x7fff8b736000 -     0x7fff8b76bffc  com.apple.LDAPFramework (2.4.28 - 194.5) <4ADD0595-25B9-3F09-897E-3FB790AD2C5A>

/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

    0x7fff8b76c000 -     0x7fff8b76ffff  com.apple.help (1.3.3 - 46) <AE763646-D07A-3F9A-ACD4-F5CBD734EE36>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff8b770000 -     0x7fff8c08f797  com.apple.CoreGraphics (1.600.0 - 599.35.4) <C8CBC664-0CD2-3C7D-A301-9B3BA731250C>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

    0x7fff8c106000 -     0x7fff8c108fff  libRadiance.dylib (1044) <461482C9-CADB-3B36-B023-597C64AD4B00>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

    0x7fff8c3cf000 -     0x7fff8c450fff  com.apple.CoreSymbolication (3.0.1 - 141.0.5) <20E484C4-9F0E-3DF6-BB27-D509859FF57A>

/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

    0x7fff8c451000 -     0x7fff8c452ff7  libsystem_blocks.dylib (63) <FB856CD1-2AEA-3907-8E9B-1E54B6827F82>

/usr/lib/system/libsystem_blocks.dylib

    0x7fff8c793000 -     0x7fff8c7c2fd2  libsystem_m.dylib (3047.16) <B7F0E2E4-2777-33FC-A787-D6430B630D54>

/usr/lib/system/libsystem_m.dylib

    0x7fff8c7cd000 -     0x7fff8c7f6fff  com.apple.DictionaryServices (1.2 - 208) <A539A058-BA57-35EE-AA08-D0B0E835127D>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

ices

    0x7fff8ca86000 -     0x7fff8caebffb  com.apple.Heimdal (4.0 - 2.0) <F34D6627-9F80-3823-8B57-DB629307DF87>

/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

    0x7fff8cdca000 -     0x7fff8cdd2ff7  com.apple.speech.recognition.framework (4.2.4 - 4.2.4)

<98BBB3E4-6239-3EF1-90B2-84EA0D3B8D61>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

    0x7fff8ce4d000 -     0x7fff8d121fc7  com.apple.vImage (7.0 - 7.0) <D241DBFA-AC49-31E2-893D-EAAC31890C90>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff8d144000 -     0x7fff8d14fff7  com.apple.NetAuth (5.0 - 5.0) <C811E662-9EC3-3B74-808A-A75D624F326B>

/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

    0x7fff8d150000 -     0x7fff8d15bfff  libkxld.dylib (2422.115.4) <3C678B75-F7C5-3DBB-8DBD-48483AD54D5C>

/usr/lib/system/libkxld.dylib

    0x7fff8d187000 -     0x7fff8d1ebfff  com.apple.datadetectorscore (5.0 - 354.5) <0AE9749A-6BFC-3032-B802-210DF59AEDB0>

/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

    0x7fff8d283000 -     0x7fff8d2dbff7  com.apple.Symbolication (1.4 - 129.0.2) <56F5E42C-4A23-3D0C-A830-616A03C16725>

/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

    0x7fff8d2dc000 -     0x7fff8d349fff  com.apple.SearchKit (1.4.0 - 1.4.0) <B9B8D510-A27E-36B0-93E9-17146D9E9045>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

    0x7fff8d34a000 -     0x7fff8d414ff7  com.apple.LaunchServices (572.28 - 572.28) <FC72C089-A069-3374-B80A-E041AF149F24>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff8d415000 -     0x7fff8d419fff  com.apple.CommonPanels (1.2.6 - 96) <6B434AFD-50F8-37C7-9A56-162C17E375B3>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

    0x7fff8d449000 -     0x7fff8d44dff7  libsystem_stats.dylib (93.90.3) <337946FC-B2E1-3DFA-A8B5-30DA8D584D75>

/usr/lib/system/libsystem_stats.dylib

    0x7fff8d826000 -     0x7fff8d9deffb  libicucore.A.dylib (511.35) <6F097DA7-147C-32A1-93D2-728A64CF0DC2>

/usr/lib/libicucore.A.dylib

    0x7fff8d9df000 -     0x7fff8d9e1ff7  libquarantine.dylib (71) <7A1A2BCB-C03D-3A25-BFA4-3E569B2D2C38>

/usr/lib/system/libquarantine.dylib

    0x7fff8da0d000 -     0x7fff8da1fff7  com.apple.MultitouchSupport.framework (245.13.1 - 245.13.1)

<38262B92-C63F-35A0-997D-AD2EBF2F8338>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

    0x7fff8da20000 -     0x7fff8da61fff  com.apple.PerformanceAnalysis (1.47 - 47) <5E045817-0C84-341A-9B33-74CF1324FA70>

/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

    0x7fff8da66000 -     0x7fff8da6bfff  com.apple.DiskA
History

#1 - 2014-12-15 07:39 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

- Category set to C++ plugins/Globe

duplicate of #9818
